+ Antworten
Seite 1 von 3 1 2 3 LetzteLetzte
Ergebnis 1 bis 10 von 23

Thema: Joomla 3.9 ist da....

  1. #1
    Hat hier eine Zweitwohnung Avatar von joesto
    Registriert seit
    02.05.2011
    Ort
    23701
    Alter
    46
    Beiträge
    1.203
    Bedankte sich
    283
    Erhielt 181 Danksagungen
    in 163 Beiträgen

    Standard Joomla 3.9 ist da....


  2. Erhielt Danksagungen von:


  3. #2
    Wohnt hier Avatar von Myrtus
    Registriert seit
    17.10.2008
    Ort
    Hessen
    Beiträge
    2.923
    Bedankte sich
    333
    Erhielt 750 Danksagungen
    in 661 Beiträgen

    Standard

    Auf zwei Seiten installiert, bisher keine Probleme.
    -------- Gruß, Myrtus --------
    www.myrtus-communis.de

  4. #3
    Kommt häufiger vorbei
    Registriert seit
    07.04.2006
    Beiträge
    357
    Bedankte sich
    34
    Erhielt 12 Danksagungen
    in 12 Beiträgen

    Standard

    fünf Seiten; alles ok
    Bye Uwe

  5. #4
    kdh
    kdh ist offline
    Neu an Board
    Registriert seit
    06.02.2013
    Ort
    Nähe Stuttgart
    Beiträge
    36
    Bedankte sich
    6
    Erhielt 13 Danksagungen
    in 13 Beiträgen

    Standard

    Ich kann nur mit einer Seite dienen. Erfolgreiches Update von 3.8.12.

    Gruß,
    kdh

  6. #5
    Verbringt hier viel Zeit Avatar von Dudlhofer
    Registriert seit
    11.02.2009
    Ort
    da wo Bayern am schönsten ist
    Beiträge
    678
    Bedankte sich
    33
    Erhielt 221 Danksagungen
    in 184 Beiträgen

    Standard

    Bei Seiten, die mit dem Pagebuilder QUIX gebaut wurden, ist nach dem Update auf 3.9 der integrierte Filemanager außer Funktion. Wer nicht auf den Quix-Update warten kann oder will, kann sich selber schnell helfen:
    In .media\quix\filemanager\index.php Zeile 29 entfernen ("require_once JPATH_BASE . '/includes/toolbar.php';").

    ♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦ EXTRA BAVARIAM NULLA VITA ♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦♦


  7. #6
    kdh
    kdh ist offline
    Neu an Board
    Registriert seit
    06.02.2013
    Ort
    Nähe Stuttgart
    Beiträge
    36
    Bedankte sich
    6
    Erhielt 13 Danksagungen
    in 13 Beiträgen

    Standard

    oder
    PHP-Code:
    require_once JPATH_BASE '/includes/toolbar.php'
    durch
    PHP-Code:
    require_once JPATH_BASE '/includes/subtoolbar.php'
    ersetzen.

    Dies wurde in der administrator/index.php in 3.9.0 geändert.
    Geändert von kdh (31.10.2018 um 08:57 Uhr)

  8. Erhielt Danksagungen von:


  9. #7
    pio
    pio ist offline
    Neu an Board
    Registriert seit
    27.02.2007
    Beiträge
    12
    Bedankte sich
    3
    1 Danksagung in 1 Beitrag

    Standard

    Hallo,

    auf 8 Seiten installiert - alles O.K.

  10. #8
    Neu an Board
    Registriert seit
    25.08.2009
    Ort
    Schweiz
    Beiträge
    15
    Bedankte sich
    21
    1 Danksagung in 1 Beitrag

    Standard

    auch bei mir alles ok

  11. #9
    Kommt häufiger vorbei
    Registriert seit
    22.10.2005
    Beiträge
    296
    Bedankte sich
    66
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard

    auf 2 Seiten geupdatet. Alles OK

  12. #10
    Kommt häufiger vorbei
    Registriert seit
    22.10.2005
    Beiträge
    296
    Bedankte sich
    66
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard

    Vielleicht hat schon jemand das Privacy Gedöns getestet. 6 Plugins dazu gibt es.

+ Antworten
Seite 1 von 3 1 2 3 LetzteLetzte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein